/**
 * @file
 * Subtheme specific CSS.
 */

 #content {
     margin-bottom: 40px;
 }
 
 .main-content {min-height: 600px;} 

 .site-footer .block {border: none}

 .site-footer__top .region {width:100%}

 #sidebar_first {padding-top: 0!important;}
 
 #block-mainnavigation {background: #FFF;}

 a.navbar-brand  {width: 300px;}


 .menu--main .nav-item {padding-left: 30px}

 .menu--main a.nav-link--::before {display: none!important;}

 .block-menu li:hover {background: #ddd;}
 .block-menu li.active {text-decoration: underline;}

 /* Niepotrzebne w user profile */

 #edit-contact {display: none;}
 #edit-language {display: none;}

 /* Widok QR-code karty */
 .views-field-field-worth-to-know ul {padding-left: 16px}
 .views-field-field-worth-to-know li {padding-top: 10px}

.wtk-item {
    margin-bottom: 3px;
	margin-left:0px;

}
.wtk-item__body{
    background: #eee;
	    padding: 10px;
		
}
.wtk-item__body  p{margin-bottom: 0px !important;}
.wtk-item__signature {
    font-style: italic;
	font-weight:600;
    font-size: 12px;
    background: #eee;
    padding: 0px 10px 10px 10px;
}



button.btn-add {
    background-color: #00A298;
    border-color: #00A298;
}
button.btn-add:hover {
    background-color: #00bdb1;
    border-color: #00bdb1;
}

 /* "Worth to Know" Submission Form */
body.path-lbc-wtk-form h1.title{
	text-align:center;
}
form#lbc-wtk-form {
    max-width: 800px;
	padding: 25px;
    margin: auto;
}
.lbc-wtk-form fieldset#edit-description {
    margin-top: 30px;
}
.lbc-wtk-form .form-item-zgoda {
    margin: 30px 0px;
}
.lbc-wtk-form button#edit-submit {
    margin-top: 30px;
}
.terms-conditions {
    position: absolute;
    bottom: -80px;
	right: 0px;
}
.box-wtk-confirm {
    max-width: 800px;
    margin: auto;
}

@media screen and (max-width: 770px) {

	.terms-conditions {
		position: absolute;
		bottom: -50px;
		right: 0px;
	}
}

/* Formularz Brevo fix */

.sib-form {
    padding: 0!important;
}